<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="8rcjs2uc">
  <resources>
    <image id="sebx8" name="personal_por_bg.png" path="/img/" exported="true"/>
    <image id="sebx9" name="personal_por_bgmask.png" path="/img/" exported="true"/>
    <image id="sebxa" name="personal_por_select.png" path="/img/" exported="true"/>
    <image id="sebxd" name="personal_edit.png" path="/img/" exported="true"/>
    <image id="sebxe" name="personal_name_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="22,42,14,28"/>
    <component id="sebxf" name="com_person.xml" path="/" exported="true"/>
    <component id="sebxh" name="com_edit_name.xml" path="/com/" exported="true"/>
    <component id="sebxi" name="btn_edit.xml" path="/com/" exported="true"/>
    <component id="sebxj" name="btn_item_head.xml" path="/com/" exported="true"/>
    <component id="sebx10" name="com_setting.xml" path="/" exported="true"/>
    <component id="sebx11" name="btn_sound_on_off.xml" path="/com/" exported="true"/>
    <component id="sebx13" name="btn_menu.xml" path="/com/" exported="true"/>
    <image id="nsh21b" name="personl_bg.png" path="/img/" scale="9grid" scale9grid="270,290,540,580"/>
    <image id="n76n1d" name="settings_line(1).png" path="/img/"/>
    <image id="wgo41f" name="personl_txk001.png" path="/img/"/>
    <image id="wgo41g" name="personl_txk002.png" path="/img/"/>
    <image id="wgo41h" name="personl_txk003.png" path="/img/"/>
    <image id="wgo41i" name="personl_txk004.png" path="/img/"/>
    <image id="wgo41j" name="personl_txk005.png" path="/img/"/>
    <image id="wgo41k" name="personl_txk006.png" path="/img/"/>
    <image id="wgo41l" name="personl_txk007.png" path="/img/"/>
    <image id="wgo41m" name="personl_txk008.png" path="/img/"/>
    <image id="wgo41n" name="personl_txk009.png" path="/img/"/>
    <image id="wgo41o" name="personl_txk_mask.png" path="/img/"/>
    <image id="wgo41p" name="personl_txk.png" path="/img/"/>
    <image id="wgo41q" name="personl_b.png" path="/img/"/>
    <image id="wgo41r" name="personl_srk.png" path="/img/"/>
    <image id="wgo41s" name="personl_title.png" path="/img/"/>
    <image id="wgo41t" name="settings_title.png" path="/img/"/>
    <image id="wgo41u" name="settings_btn_001_2.png" path="/img/"/>
    <image id="wgo41v" name="settings_btn_001.png" path="/img/"/>
    <image id="wgo41w" name="settings_btn_002.png" path="/img/"/>
    <image id="wgo41x" name="settings_icon01_2.png" path="/img/"/>
    <image id="wgo41y" name="settings_icon01.png" path="/img/"/>
    <image id="wgo41z" name="settings_icon02_1.png" path="/img/"/>
    <image id="wgo420" name="settings_icon02_2.png" path="/img/"/>
    <component id="wgo421" name="btn_music_on_off.xml" path="/com/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>